/* class comment */!!

inherit(Object, #CLIStopTimerNode, nil, 2, nil)!!

now(class(CLIStopTimerNode))!!

now(CLIStopTimerNode)!!

/* Compile the node into Actor source. */
Def CLICodeCompile(self)
{
  CLICodeCompile("setCliStatusValue(self, ");
  CLICodeCompile("stopTimer(self))");
}
!!

Def init(self)
{
}!!